Package eu.mhsl.minenet.gameList.handler

# Class PlayerLoginHandler

java.lang.Object
eu.mhsl.minenet.gameList.handler.global.PlayerLoginHandler

public class PlayerLoginHandler extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `PlayerLoginHandler()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `accept(net.minestom.server.event.player.PlayerLoginEvent playerLoginEvent)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### PlayerLoginHandler

    public PlayerLoginHandler()

- ## Method Details

  - ### accept

    public static void accept(net.minestom.server.event.player.PlayerLoginEvent playerLoginEvent)